body {
  font-family: Arial, sans-serif;
  margin: 20px;
  text-align: center;
}

#container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#title-frame {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #333;
}

#frame {
  width: 900px;  
  height: 432px;  
  border: 2px solid #3498db;
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: auto;
  text-align: justify;
  padding: 15px;
  background-color: #ecf0f1;
  cursor: grab;
}

#button-container {
  display: flex;
  justify-content: space-around;
  width: 360px;  
}

button {
  padding: 10px;
  font-size: 14.4px;  
  cursor: pointer;
  border: none;
  border-radius: 5px;
  width: 90px;  
  transition: background-color 0.3s;
}

#load-button {
 background-color: #FFA500;
 color: white;
 width: 70px;  
 border-radius: 5px;  
 padding: 10px;  
 font-size: 14px;  
}

#back-button {
  background-color: #4caf50;
  color: white;
}

#next-button {
  background-color: #3498db;
  color: white;
}

#gabarito-button {
  background-color: #FF1493;  
  color: white;
}

#close-button {
  background-color: #FF0000;  
  color: white;
}

button:hover {
  background-color: #555;
  color: white;
}

button {
  padding: 10px;
  font-size: 14.4px;  
  cursor: pointer;
  border: none;
  border-radius: 5px;
  width: 90px;  
  transition: background-color 0.3s;
  margin: 0 7.2px;  
}

 
input[type="file"] {
  display: none;
}

 
#gabarito-frame {
  display: none;
  width: 180px;  
  height: 263px;  
  border: 2px solid #FF1493;  
  border-radius: 10px;
  background-color: #f8f9fa;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 10;
  z-index: 1000;  
  cursor: grab;  
  overflow: hidden;  
}

#gabarito-content {
  overflow: auto;
  height: 144px;  
  white-space: nowrap;  
}

.row {
  display: flex;
  align-items: center;
  margin-bottom:5px;
}

.cell {
  width: 18px;  
  height: 18px;  
  border: 1px solid #ccc;
  cursor: pointer;
  margin-right: 5px;
}

.label {
  width: 18px;  
  text-align: center;
  margin-left: 9px;  
}

.number {
  width: 18px;  
  text-align: center;
  margin-right: 5px;
}
